API referenceBeta API referenceQuestion sets
Get question set
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
question_set_id*Question Set Id
Response Body
application/json
application/json
curl -X GET "https://example.com/question-sets/0"{ "title": "string", "mode": "standard", "template": "string", "variables": [ { "name": "string", "options": [ "string" ] } ], "runs_per_question": 1, "window_end": "2019-08-24T14:15:22Z", "id": 42, "created_at": "2019-08-24T14:15:22Z", "run_counts": { "completed": 120, "scheduled": 380 }}